* {
	margin:0;
	padding:0;
	border:0;
	outline:0
}
body {
	font-size:16px;
	color:#73727c;
	line-height:34px;
	font-weight:500;
	background:#fff;
	font-family:'Poppins',sans-serif;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center top;
	-webkit-font-smoothing:antialiased
}
@media(min-width:1200px) {
	.container {
	max-width:1200px;
	padding:0 15px
}
}.large-container {
	max-width:1500px;
	padding:0 15px;
	margin:0 auto
}
.container-fluid {
	padding:0
}
.auto-container {
	position:static;
	max-width:1200px;
	padding:0 15px;
	margin:0 auto
}
.small-container {
	max-width:680px;
	margin:0 auto
}
.boxed_wrapper {
	position:relative;
	margin:0 auto;
	overflow:hidden!important;
	width:100%;
	min-width:300px
}
a {
	text-decoration:none;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease
}
a:hover {
	text-decoration:none;
	outline:0
}
input,button,select,textarea {
	font-family:'Poppins',sans-serif;
	font-weight:400;
	font-size:16px;
	background:transparent
}
::-webkit-input-placeholder {
	color:inherit
}
::-moz-input-placeholder {
	color:inherit
}
::-ms-input-placeholder {
	color:inherit
}
ul,li {
	list-style:none;
	padding:0;
	margin:0
}
input {
	transition:all 500ms ease
}
button:focus,input:focus,textarea:focus {
	outline:0;
	box-shadow:none;
	transition:all 500ms ease
}
p {
	position:relative;
	font-family:'Poppins',sans-serif;
	color:#73727c;
	font-weight:500;
	margin:0;
	transition:all 500ms ease
}
h1,h2,h3,h4,h5,h6 {
	position:relative;
	font-family:'Poppins',sans-serif;
	font-weight:700;
	color:#1b182f;
	margin:0;
	transition:all 500ms ease
}
.handle-preloader {
	align-items:center;
	-webkit-align-items:center;
	display:flex;
	display:-ms-flexbox;
	height:100%;
	justify-content:center;
	-webkit-justify-content:center;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	background:#1b182f;
	z-index:9999999
}
.preloader-close {
	position:fixed;
	z-index:99999999;
	font-size:26px;
	background:#fff;
	width:40px;
	height:40px;
	line-height:36px;
	text-align:center;
	border-radius:50%;
	cursor:pointer;
	right:30px;
	top:30px
}
.handle-preloader .animation-preloader {
	position:absolute;
	z-index:100
}
.handle-preloader .animation-preloader .spinner {
	animation:spinner 1s infinite linear;
	border-radius:50%;
	height:150px;
	margin:0 auto 45px auto;
	width:150px
}
.handle-preloader .animation-preloader .txt-loading {
	text-align:center;
	user-select:none
}
.handle-preloader .animation-preloader .txt-loading .letters-loading:before {
	animation:letters-loading 4s infinite;
	content:attr(data-text-preloader);
	left:0;
	opacity:0;
	top:0;
	position:absolute
}
.handle-preloader .animation-preloader .txt-loading .letters-loading {
	font-family:"Poppins",sans-serif;
	font-weight:400;
	letter-spacing:15px;
	display:inline-block;
	position:relative;
	font-size:70px;
	line-height:70px;
	text-transform:uppercase
}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {
	animation-delay:.2s
}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {
	animation-delay:.4s
}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {
	animation-delay:.6s
}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {
	animation-delay:.8s
}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before {
	animation-delay:1s
}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before {
	animation-delay:1.2s
}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(8):before {
	animation-delay:1.4s
}
.handle-preloader .loader-section {
	background-color:#fff;
	height:100%;
	position:fixed;
	top:0;
	width:calc(50%+1px)
}
.preloader .loaded .animation-preloader {
	opacity:0;
	transition:.3s ease-out
}
.handle-preloader .animation-preloader .txt-loading .letters-loading {
	color:#fff
}
.handle-preloader .animation-preloader .txt-loading .letters-loading:before {
	color:#fff
}
.handle-preloader .animation-preloader .spinner {
	border:3px solid #fff;
	border-top-color:rgba(255,255,255,0.5)
}
@keyframes spinner {
	to {
	transform:rotateZ(360deg)
}
}@keyframes letters-loading {
	0%,75%,100% {
	opacity:0;
	transform:rotateY(-90deg)
}
25%,50% {
	opacity:1;
	transform:rotateY(0deg)
}
}@media screen and (max-width:767px) {
	.handle-preloader .animation-preloader .spinner {
	height:8em;
	width:8em
}
}@media screen and (max-width:767px) {
	.handle-preloader .animation-preloader .spinner {
	height:7em;
	width:7em
}
.handle-preloader .animation-preloader .txt-loading .letters-loading {
	font-size:40px;
	letter-spacing:10px
}
}@media screen and (max-width:499px) {
	.handle-preloader .animation-preloader .txt-loading .letters-loading {
	font-size:30px;
	letter-spacing:5px
}
}.centred {
	text-align:center
}
.pull-left {
	float:left
}
.pull-right {
	float:right
}
figure {
	margin:0
}
img {
	display:inline-block;
	max-width:100%;
	height:auto;
	transition-delay:.1s;
	transition-timing-function:ease-in-out;
	transition-duration:.7s;
	transition-property:all
}
.theme-btn {
	position:relative;
	display:inline-block;
	overflow:hidden;
	vertical-align:middle;
	font-size:14px;
	line-height:26px;
	font-weight:700;
	font-family:'Poppins',sans-serif;
	color:#fff!important;
	text-align:center;
	padding:12px 30px;
	border-radius:10px;
	text-transform:uppercase;
	z-index:1;
	transition:all 500ms ease
}
.theme-btn:before {
	position:absolute;
	content:'';
	background:#1b182f;
	width:0;
	height:100%;
	left:0;
	top:0;
	z-index:-1;
	transition:all 500ms ease
}
.theme-btn:after {
	position:absolute;
	content:'';
	background:#1b182f;
	width:0;
	height:100%;
	right:0;
	top:0;
	z-index:-1;
	transition:all 500ms ease
}
.theme-btn:hover:before,.theme-btn:hover:after {
	width:50%
}
.theme-btn:hover {
	background:#1b182f
}
.theme-btn.btn-two {
	background:#1b182f
}
.pagination {
	position:relative;
	display:block
}
.pagination li {
	position:relative;
	display:inline-block;
	float:left;
	margin-right:10px
}
.pagination li:last-child {
	margin:0!important
}
.pagination li a {
	position:relative;
	display:inline-block;
	font-size:16px;
	font-weight:600;
	font-family:'DM Sans',sans-serif;
	height:50px;
	width:50px;
	line-height:50px;
	background:#fff;
	text-align:center;
	color:#141417;
	border-radius:5px;
	z-index:1;
	border:1px solid #e5e5e5;
	transition:all 500ms ease
}
.pagination li a:hover,.pagination li a.current {
	color:#fff
}
.sec-pad {
	padding:110px 0 120px 0
}
.mr-0 {
	margin:0!important
}
.scroll-top {
	width:55px;
	height:55px;
	line-height:55px;
	position:fixed;
	bottom: 50px;
	opacity: 0;
	right:20px;
	font-size:20px;
	z-index:99;
	color:#fff;
	border-radius:50%;
	text-align:center;
	cursor:pointer;
	background:#1b182f;
	border:1px solid rgba(255,255,255,0.30);
	transition: opacity 1s ease;
}
.scroll-top.open {
	opacity: 1;
}
.sec-title span {
	text-transform:uppercase;
	letter-spacing:1px
}
.sec-title h2 {
	font-size:46px
}
@-webkit-keyframes shine {
	100% {
	left:125%
}
}@keyframes shine {
	100% {
	left:125%
}
}@-webkit-keyframes circle {
	0% {
	opacity:1
}
40% {
	opacity:1
}
100% {
	width:200%;
	height:200%;
	opacity:0
}
}@keyframes circle {
	0% {
	opacity:1
}
40% {
	opacity:1
}
100% {
	width:200%;
	height:200%;
	opacity:0
}
}@-webkit-keyframes ripple {
	70% {
	-webkit-box-shadow:0 0 0 40px rgba(255,255,255,0);
	box-shadow:0 0 0 40px rgba(255,255,255,0)
}
100% {
	-webkit-box-shadow:0 0 0 0 rgba(255,255,255,0);
	box-shadow:0 0 0 0 rgba(255,255,255,0)
}
}@keyframes ripple {
	70% {
	-webkit-box-shadow:0 0 0 40px rgba(255,255,255,0);
	box-shadow:0 0 0 40px rgba(255,255,255,0)
}
100% {
	-webkit-box-shadow:0 0 0 0 rgba(255,255,255,0);
	box-shadow:0 0 0 0 rgba(255,255,255,0)
}
}.color-white {
	color:#fff
}
.bg-white {
	background:#fff
}
.fs_24 {
	font-size:24px
}
.pb_220 {
	padding-bottom:220px
}
.black-color {
	color:#1b182f
}
.fs_22 {
	font-size:22px
}
.pt_175 {
	padding-top:175px
}
.lh_26 {
	line-height:26px
}
.fs_36 {
	font-size:36px
}
.lh_36 {
	line-height:36px
}
.main-header {
	position:relative;
	left:0;
	top:0;
	right:0;
	z-index:999;
	width:100%;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease
}
.sticky-header {
	position:fixed;
	opacity:0;
	visibility:hidden;
	left:0;
	top:0;
	width:100%;
	z-index:0;
	background-color:#fff;
	box-shadow:0 10px 20px 0 rgba(27,24,47,0.10);
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease
}
.fixed-header .sticky-header {
	z-index:999;
	opacity:1;
	visibility:visible;
	-ms-animation-name:fadeInDown;
	-moz-animation-name:fadeInDown;
	-op-animation-name:fadeInDown;
	-webkit-animation-name:fadeInDown;
	animation-name:fadeInDown;
	-ms-animation-duration:500ms;
	-moz-animation-duration:500ms;
	-op-animation-duration:500ms;
	-webkit-animation-duration:500ms;
	animation-duration:500ms;
	-ms-animation-timing-function:linear;
	-moz-animation-timing-function:linear;
	-op-animation-timing-function:linear;
	-webkit-animation-timing-function:linear;
	animation-timing-function:linear;
	-ms-animation-iteration-count:1;
	-moz-animation-iteration-count:1;
	-op-animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-iteration-count:1
}
.header-top .right-column .info li.search-box-outer {
	padding-left:0!important
}
.main-header .search-box-btn {
	position:relative;
	font-size:24px;
	color:#1b182f;
	background:transparent;
	font-weight:700;
	transition:all 500ms ease
}
.main-header .search-box-outer .dropdown-menu {
	top:34px!important;
	padding:0;
	width:330px;
	border-radius:0;
	right:0;
	left:auto!important;
	transform:translate3d(0px,0px,0px) scale3d(0.8,0.8,0.8)!important;
	background:#1b182f;
	border-radius:0;
	transition:.5s ease;
	display:block;
	opacity:0;
	visibility:hidden
}
.main-header .search-box-outer .show .dropdown-menu {
	display:block;
	transform:scale3d(1,1,1)!important;
	opacity:1;
	visibility:visible
}
.main-header .search-panel .form-container {
	padding:30px
}
.main-header .search-panel .form-group {
	position:relative;
	margin:0
}
.main-header .search-panel input[type="text"],.main-header .search-panel input[type="search"],.main-header .search-panel input[type="password"],.main-header .search-panel select {
	display:block;
	width:100%;
	line-height:24px;
	padding:9px 65px 9px 15px;
	height:50px;
	color:#222;
	border-radius:3px;
	background-color:#fff
}
.main-header .search-panel .search-btn {
	position:absolute;
	right:1px;
	top:1px;
	width:50px;
	height:48px;
	text-align:center;
	color:#fff;
	font-size:14px;
	border-radius:0 3px 3px 0;
	cursor:pointer
}
.dropdown-toggle::after {
	display:none
}
.main-menu .navbar-collapse {
	padding:0;
	display:block!important
}
.main-menu .navigation {
	margin:0
}
.main-menu .navigation>li {
	position:inherit;
	float:left;
	z-index:2;
	margin:0 24px;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease
}
.main-menu .navigation>li:last-child {
	margin-right:0!important
}
.main-menu .navigation>li:first-child {
	margin-left:0!important
}
.main-menu .navigation>li>a {
	position:relative;
	display:block;
	text-align:center;
	font-size:16px;
	line-height:30px;
	padding:32px 0;
	font-weight:600;
	opacity:1;
	color:#73727c;
	overflow:hidden;
	z-index:1;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease
}
.main-menu .navigation>li>a:before {
	position:absolute;
	content:'';
	width:40px;
	height:5px;
	bottom:0;
	left:50%;
	transform:translateX(-50%) scale(0,0);
	transition:all 500ms ease
}
.main-menu .navigation>li.current>a:before,.main-menu .navigation>li:hover>a:before {
	transform:translateX(-50%) scale(1,1)
}
.main-menu .navigation>li.current>a,.main-menu .navigation>li:hover>a {
	color:#1b182f
}
.main-menu .navigation>li>ul,.main-menu .navigation>li>.megamenu {
	position:absolute;
	left:inherit;
	top:100%;
	width:230px;
	margin-top:15px;
	z-index:100;
	display:none;
	opacity:0;
	visibility:hidden;
	background:#1b182f;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease
}
.main-menu .navigation>li>ul.from-right {
	left:auto;
	right:0
}
.main-menu .navigation>li>ul>li {
	position:relative;
	width:100%
}
.main-menu .navigation>li>ul>li>a,.main-menu .navigation>li>.megamenu li>a {
	position:relative;
	display:block;
	padding:10px 30px;
	line-height:24px;
	font-weight:400;
	font-size:14px;
	text-transform:capitalize;
	color:#fff;
	text-align:left;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease
}
.main-menu .navigation>li>ul>li>a {
	border-bottom:1px solid rgba(255,255,255,0.1)
}
.main-menu .navigation>li>.megamenu li>a {
	padding-left:0
}
.main-menu .navigation>li>.megamenu h4 {
	display:inline-block;
	font-size:20px;
	line-height:30px;
	color:#fff;
	border-bottom:2px solid #fff
}
.main-menu .navigation>li>ul>li:last-child>a,.main-menu .navigation>li>.megamenu li:last-child>a {
	border-bottom:0
}
.main-menu .navigation>li>ul>li.dropdown>a:after {
	font-family:'Font Awesome 6 Pro';
	content:"\f105";
	position:absolute;
	right:20px;
	top:10px;
	display:block;
	line-height:24px;
	font-size:16px;
	font-weight:800;
	text-align:center;
	z-index:5
}
.main-menu .navigation>li>ul>li>ul {
	position:absolute;
	right:100%;
	top:0;
	margin-top:15px;
	width:230px;
	z-index:100;
	display:none;
	background:#1b182f;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease
}
.main-menu .navigation>li>ul>li>ul.from-right {
	left:auto;
	right:0
}
.main-menu .navigation>li>ul>li>ul>li {
	position:relative;
	width:100%
}
.main-menu .navigation>li>ul>li>ul>li:last-child {
	border-bottom:0
}
.main-menu .navigation>li>ul>li>ul>li>a {
	position:relative;
	display:block;
	padding:10px 30px;
	line-height:24px;
	font-size:14px;
	text-transform:capitalize;
	color:#fff;
	border-bottom:1px solid rgba(255,255,255,0.1);
	text-align:left;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease
}
.main-menu .navigation>li>ul>li>ul>li:last-child>a {
	border-bottom:0
}
.main-menu .navigation>li>ul>li>ul>li.dropdown>a:after {
	font-family:'Font Awesome 6 Pro';
	content:"\f105";
	position:absolute;
	right:20px;
	top:12px;
	display:block;
	line-height:24px;
	font-size:16px;
	font-weight:900;
	z-index:5
}
.main-menu .navigation>li.dropdown:hover>ul,.main-menu .navigation>li.dropdown:hover>.megamenu {
	visibility:visible;
	opacity:1;
	margin-top:0;
	top:100%
}
.main-menu .navigation li>ul>li.dropdown:hover>ul {
	visibility:visible;
	opacity:1;
	top:0;
	margin-top:0
}
.main-menu .navigation li.dropdown .dropdown-btn {
	position:absolute;
	right:-32px;
	top:66px;
	width:34px;
	height:30px;
	text-align:center;
	font-size:18px;
	line-height:26px;
	color:#3b3b3b;
	cursor:pointer;
	display:none;
	z-index:5;
	transition:all 500ms ease
}
.main-menu .navigation li.dropdown ul li.dropdown .dropdown-btn {
	display:none
}
.menu-area .mobile-nav-toggler {
	position:relative;
	float:right;
	font-size:40px;
	line-height:50px;
	cursor:pointer;
	color:#3786ff;
	display:none
}
.menu-area .mobile-nav-toggler .icon-bar {
	position:relative;
	height:2px;
	width:30px;
	display:block;
	margin-bottom:5px;
	background-color:#222;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease
}
.header-style-two .menu-area .mobile-nav-toggler .icon-bar {
	background:#fff
}
.menu-area .mobile-nav-toggler .icon-bar:last-child {
	margin-bottom:0
}
.sticky-header .main-menu .navigation>li>a {
	padding:30px 0
}
.sticky-header .logo-box {
	padding:22px 0 0 0
}
.sticky-header .nav-right {
	margin-left:30px
}
.main-menu .navigation>li.dropdown>.megamenu {
	position:absolute;
	width:100%;
	padding:30px 50px;
	left:0
}
.main-menu .navigation li.dropdown .megamenu li h4 {
	margin-bottom:10px
}
.nav-outer .mobile-nav-toggler {
	position:relative;
	float:right;
	font-size:40px;
	line-height:50px;
	cursor:pointer;
	color:#3786ff;
	display:none
}
.mobile-menu {
	position:fixed;
	right:0;
	top:0;
	width:300px;
	padding-right:30px;
	max-width:100%;
	height:100%;
	opacity:0;
	visibility:hidden;
	z-index:999999;
	transition:all 900ms ease
}
.mobile-menu .navbar-collapse {
	display:block!important
}
.mobile-menu .nav-logo {
	position:relative;
	padding:50px 25px;
	text-align:left;
	padding-bottom:100px
}
.mobile-menu-visible {
	overflow:hidden
}
.mobile-menu-visible .mobile-menu {
	opacity:1;
	visibility:visible
}
.mobile-menu .menu-backdrop {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
	transition:all 900ms ease;
	background-color:#f4572e
}
.mobile-menu-visible .mobile-menu .menu-backdrop {
	opacity:.70;
	visibility:visible;
	right:100%;
	-webkit-transition:all .8s ease-out 0s;
	-o-transition:all .8s ease-out 0s
}
.mobile-menu .menu-box {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	max-height:100%;
	overflow-y:auto;
	background:#141417;
	padding:0;
	z-index:5;
	opacity:0;
	visibility:hidden;
	border-radius:0;
	-webkit-transform:translateX(100%);
	-ms-transform:translateX(100%);
	transform:translateX(100%);
	transition:all 900ms ease!important
}
.mobile-menu-visible .mobile-menu .menu-box {
	opacity:1;
	visibility:visible;
	-webkit-transition:all .7s ease;
	-o-transition:all .7s ease;
	transition:all .7s ease;
	-webkit-transform:translateX(0%);
	-ms-transform:translateX(0%);
	transform:translateX(0%)
}
.mobile-menu .close-btn {
	position:absolute;
	right:25px;
	top:10px;
	line-height:30px;
	width:24px;
	text-align:center;
	font-size:16px;
	color:#fff;
	cursor:pointer;
	z-index:10;
	-webkit-transition:all .9s ease;
	-moz-transition:all .9s ease;
	-ms-transition:all .9s ease;
	-o-transition:all .9s ease;
	transition:all .9s ease
}
.mobile-menu-visible .mobile-menu .close-btn {
	-webkit-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg)
}
.mobile-menu .close-btn:hover {
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg)
}
.mobile-menu .navigation {
	position:relative;
	display:block;
	width:100%;
	float:none
}
.mobile-menu .navigation li {
	position:relative;
	display:block;
	border-top:1px solid rgba(255,255,255,0.10)
}
.mobile-menu .navigation:last-child {
	border-bottom:1px solid rgba(255,255,255,0.10)
}
.mobile-menu .navigation li>ul>li:first-child {
	border-top:1px solid rgba(255,255,255,0.10)
}
.mobile-menu .navigation li>a {
	position:relative;
	display:block;
	line-height:24px;
	padding:10px 25px;
	font-size:15px;
	font-weight:500;
	color:#fff;
	text-transform:uppercase;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease
}
.mobile-menu .navigation li ul li>a {
	font-size:16px;
	margin-left:20px;
	text-transform:capitalize
}
.mobile-menu .navigation li>a:before {
	content:'';
	position:absolute;
	left:0;
	top:0;
	height:0;
	border-left:5px solid #fff;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease
}
.mobile-menu .navigation li.current>a:before {
	height:100%
}
.mobile-menu .navigation li.dropdown .dropdown-btn {
	position:absolute;
	right:6px;
	top:6px;
	width:32px;
	height:32px;
	text-align:center;
	font-size:16px;
	line-height:32px;
	color:#fff;
	background:rgba(255,255,255,0.10);
	cursor:pointer;
	border-radius:2px;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
	z-index:5
}
.mobile-menu .navigation li.dropdown .dropdown-btn.open {
	color:#fff;
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg)
}
.mobile-menu .navigation li>ul,.mobile-menu .navigation li>ul>li>ul,.mobile-menu .navigation>li.dropdown>.megamenu {
	display:none
}
.mobile-menu .social-links {
	position:relative;
	padding:0 25px
}
.mobile-menu .social-links li {
	position:relative;
	display:inline-block;
	margin:0 10px 10px
}
.mobile-menu .social-links li a {
	position:relative;
	line-height:32px;
	font-size:16px;
	color:#fff;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease
}
div#mCSB_1_container {
	top:0!important
}
.mobile-menu .contact-info {
	position:relative;
	padding:120px 30px 20px 30px
}
.mobile-menu .contact-info h4 {
	position:relative;
	font-size:20px;
	color:#fff;
	font-weight:700;
	margin-bottom:20px
}
.mobile-menu .contact-info ul li {
	position:relative;
	display:block;
	font-size:15px;
	color:rgba(255,255,255,0.80);
	margin-bottom:3px
}
.mobile-menu .contact-info ul li a {
	color:rgba(255,255,255,0.80)
}
.mobile-menu .contact-info ul li:last-child {
	margin-bottom:0
}
.main-header .outer-box {
	position:relative
}
.header-top {
	position:relative;
	padding-left:200px
}
.header-top .top-inner {
	position:relative;
	padding-left:40px;
	background:#1b182f;
	border-bottom-left-radius:8px;
	z-index:1
}
.header-top .top-inner:before {
	position:absolute;
	content:'';
	background:#1b182f;
	width:7000px;
	height:100%;
	left:0;
	top:0;
	border-bottom-left-radius:8px;
	z-index:-1
}
.header-top .info-list li {
	position:relative;
	display:inline-block;
	float:left;
	margin-right:30px;
	padding-left:25px;
	font-size:13px;
	line-height:45px;
	font-weight:600
}
.header-top .info-list li:last-child {
	margin:0!important
}
.header-top .info-list li a {
	color:#9390a7
}
.header-top .info-list li i {
	position:absolute;
	left:0;
	top:16px;
	font-size:14px
}
.header-top .social-links li {
	position:relative;
	display:inline-block;
	float:left;
	line-height:44px;
	margin-right:20px
}
.header-top .social-links li:last-child {
	margin:0!important
}
.header-top .social-links li a {
	position:relative;
	display:inline-block;
	font-size:14px;
	color:#9390a7
}
.header-top .social-links,.header-top .btn-box {
	position:relative;
	display:inline-block;
	float:left
}
.header-top .social-links {
	margin-right:40px
}
.header-top .btn-box a {
	position:relative;
	display:inline-block;
	font-size:12px;
	line-height:26px;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	padding:9.5px 30px;
	z-index:1
}
.header-top .btn-box a:before {
	position:absolute;
	content:'';
	background:#fff;
	width:0;
	height:100%;
	left:0;
	top:0;
	z-index:-1;
	transition:all 500ms ease
}
.header-top .btn-box a:hover:before {
	width:100%
}
.main-header .nav-right {
	position:relative;
	float:right;
	padding-left:30px;
	margin-top:26px;
	padding-top:8px
}
.main-header .nav-right:before {
	position:absolute;
	content:'';
	background:#d6d4dd;
	width:1px;
	height:43px;
	left:0;
	top:0
}
.main-menu {
	float:left
}
.header-lower .logo-box {
	position:absolute;
	left:0;
	top: 0
}
.main-header .logo-box .logo {
	max-width:170px;
	width:100%
}
.main-header .logo-box .logo img {
	width:100%
}
.header-lower .outer-box {
	position:relative;
	padding-left:200px
}
.main-header.style-two {
	background:#1b182f
}
.main-header.style-two .header-lower {
	padding:0 100px;
	border-bottom:1px solid rgba(255,255,255,0.10)
}
.main-header.style-two .header-lower .main-menu .navigation>li>a {
	color:#7f7c96;
	padding:44px 0
}
.main-header.style-two .header-lower .main-menu .navigation>li.current>a,.main-header.style-two .header-lower .main-menu .navigation>li:hover>a {
	color:#fff
}
.main-header.style-two .header-lower .logo-box {
	padding:29px 0;
	bottom:0
}
.main-header.style-two .header-lower .outer-box {
	padding-left:260px
}
.main-header.style-two .header-lower .search-box-btn {
	color:#fff
}
.main-header .nav-right .info-box {
	position:relative;
	display:block;
	padding-left:50px;
	float:left;
	margin-right:70px
}
.main-header .nav-right .info-box .icon-box {
	position:absolute;
	left:0;
	top:13px;
	font-size:30px;
	line-height:30px
}
.main-header .nav-right .info-box span {
	position:relative;
	display:block;
	font-size:14px;
	line-height:20px;
	font-weight:500;
	text-transform:uppercase;
	color:#9390a7;
	margin-bottom:6px;
	letter-spacing:1px
}
.main-header .nav-right .info-box h5 {
	display:block;
	font-size:18px;
	line-height:26px;
	color:#fff;
	font-weight:500
}
.main-header .nav-right .info-box h5 a {
	display:inline-block;
	color:#fff
}
.main-header.style-two .header-lower .search-box-outer {
	position:relative;
	float:left;
	margin-top:13px
}
.main-header.style-two .header-lower .nav-right {
	padding-left:0
}
.main-header.style-two .header-lower .nav-right:before {
	display:none
}
.main-header.style-two .header-lower .search-box-outer:before {
	position:absolute;
	content:'';
	background:rgba(255,255,255,0.15);
	left:-30px;
	top:-8px;
	width:1px;
	height:43px
}
.main-footer {
	position:relative;
	background:#1b182f
}
.main-footer .footer-top {
	position:relative;
	padding:25px 0 25px 0;
	border-bottom:1px solid rgba(255,255,255,0.10)
}
.main-footer .top-inner {
	position:relative;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:space-between
}
.main-footer .top-inner .info-box {
	position:relative;
	display:block;
	padding-left:50px
}
.main-footer .top-inner .info-box .icon-box {
	position:absolute;
	left:0;
	top:13px;
	font-size:30px;
	line-height:30px
}
.main-footer .top-inner .info-box span {
	position:relative;
	display:block;
	font-size:14px;
	line-height:20px;
	font-weight:500;
	text-transform:uppercase;
	color:#9390a7;
	margin-bottom:6px;
	letter-spacing:1px
}
.main-footer .top-inner .info-box h5 {
	display:block;
	font-size:18px;
	line-height:26px;
	color:#fff
}
.main-footer .top-inner .info-box h5 a {
	display:inline-block;
	color:#fff
}
.main-footer .widget-section {
	position:relative;
	padding:43px 0 50px 0
}
.main-footer .widget-section .widget-title {
	position:relative;
	display:block;
	margin-bottom:22px
}
.main-footer .widget-section .widget-title h4 {
	font-size:20px;
	line-height:30px;
	color:#fff
}
.main-footer .widget-section p,.main-footer .widget-section a {
	font-size:16px;
	line-height:36px;
	color:#9390a7;
	font-weight:500
}
.main-footer .widget-section .about-widget .widget-content p {
	margin-bottom:30px
}
.main-footer .widget-section .social-links li {
	position:relative;
	display:inline-block;
	float:left;
	margin-right:10px
}
.main-footer .widget-section .social-links li:last-child {
	margin:0!important
}
.main-footer .widget-section .social-links li a {
	position:relative;
	display:inline-block;
	width:50px;
	height:50px;
	line-height:50px;
	font-size:16px;
	color:#fff;
	background:rgba(255,255,255,0.05);
	border-radius:50%;
	text-align:center
}
.main-footer .widget-section .about-widget {
	margin-right:-30px
}
.main-footer .widget-section .links-widget .links-list li {
	margin-bottom:4px
}
.main-footer .widget-section .links-widget .links-list li:last-child {
	margin-bottom:0
}
.main-footer .widget-section .newsletter-widget {
	margin-left:-60px
}
.main-footer .widget-section .newsletter-widget .form-group {
	position:relative;
	margin-bottom:20px
}
.main-footer .widget-section .newsletter-widget .form-group:last-child {
	margin-bottom:0
}
.main-footer .widget-section .newsletter-widget .form-group input[type='email'] {
	position:relative;
	width:100%;
	height:60px;
	font-size:14px;
	font-weight:500;
	color:#9390a7;
	border-bottom:3px solid #494659;
	transition:all 500ms ease
}
.main-footer .widget-section .newsletter-widget .form-group button {
	position:absolute;
	top:12px;
	right:10px;
	font-size:16px;
	background:transparent;
	color:#494659;
	transition:all 500ms ease
}
.main-footer .image-layer {
	width:658px;
	height:345px;
	background-repeat:no-repeat
}
.footer-bottom {
	position:relative;
	width:100%;
	background:#25223c;
	padding:25px 0
}
.footer-bottom p,.footer-bottom a {
	font-size:16px;
	line-height:36px;
	color:#9390a7;
	font-weight:500
}